Advisories ยป MGASA-2021-0004

Updated rawtherapee package fixes a security vulnerability

Publication date: 04 Jan 2021
Type: security
Affected Mageia releases : 7
CVE: CVE-2017-13735

Description

There is a floating point exception in dcraw_common.cpp of libRAW. It will lead
to remote denial of service attack. This code is embedded in rawtherapee
(CVE-2017-13735).
                

References

SRPMS

7/core